/* Ravenna */
BODY.ciclatRA HEADER.main { background:#f6f6f6 url(../img/ciclatRA_sfondo.png) repeat-x; }
.ciclatRA HEADER.main .container { background:url(../img/ciclatRA_top.png) repeat-x; }
.ciclatRA #logo { background:url(../img/logo_space_RA.png) no-repeat; height:135px; }
.ciclatRA #logo IMG { margin:50px 0 0 1px; }
.ciclatRA #search { background:#042a46; color:#fff; border:1px solid #124369; }
.ciclatRA #search input.sword { color:#fff; background:#042a46; }
.ciclatRA #search input.submit { background:url(../img/searchRA.gif) no-repeat top right; }
.ciclatRA #menuT { margin-top:22px; }
.ciclatRA #menuT LI { background:#ebeaea; border-color:c1c0c0; }
.ciclatRA #menuT UL.lvl1 LI A { color:#00345b; }
.ciclatRA #menuT UL.lvl1 LI:hover, .ciclatRA #menuT UL.lvl1 LI.act { background:#97b032; }
.ciclatRA .menu #maincontent { width:690px; }
.ciclatRA MAIN { background:url(../img/sfondo.png) repeat-x; }
.ciclatRA MAIN.home { background:none; }
.ciclatRA MAIN.main.menu .container { padding:10px; background:#fff; width:920px; }
.ciclatRA .home #content { background:none; }
.ciclatRA .menu #content { padding:15px 0; }
.ciclatRA H1, .ciclatRA #subtitle { background:none; }
.ciclatRA #left { width:210px; }
.ciclatRA #menuL { border-color:#d0d0d0; }
.ciclatRA #menuL UL LI { background-color:#004579; }
.ciclatRA #menuL UL.level2 LI A:hover { background:#dcdcdc; }
.ciclatRA #menuL UL.level2 LI.act A { background:#dcdcdc; color:#000000; }
.ciclatRA #menuL UL.level3 { background:#dcdcdc; }
.ciclatRA A.speciale.destra { right:10px; }
.ciclatRA FOOTER.main { background:#004579; }
.ciclatRA FOOTER.main .container { background:#0e395b; border-right:none; width:915px; }
.ciclatRA .flex-control-paging li a.flex-active { background:#97b032; }
.ciclatRA .flexslider .captionwrapper { right:10px; left:auto; }
.ciclatRA .flexslider .captiontext { margin:20px 0; }
.ciclatRA .flexslider .captiontext p a { margin:20px 10px; background:#97b032 url(../img/menu_arrow-bianca.png) no-repeat right center; }
.ciclatRA .flexslider .captiontext p a:hover { background:#0e395b url(../img/menu_arrow-bianca.png) no-repeat right center; }
.ciclatRA .flexslider .captionwrapper { text-align:right; }
.ciclatRA .flexslider .captiontitle { background:none; opacity:1; padding:0; }
.ciclatRA #content A.CTA { float:right; background:#97b032 url(../img/menu_arrow-bianca.png) no-repeat right center; margin-right:10px; padding:10px 20px; text-decoration:none; color:#fff; font:bold 16px 'Titillium', sans-serif; padding-right:35px; -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3); }
.ciclatRA #content A.CTA:hover { background:#0e395b url(../img/menu_arrow-bianca.png) no-repeat right center; color:#fff !important; }
.ciclatRA .cc-cookies { background: #0E395B; background: rgba(14,57,91,0.95); }

/* Rafar */
.rafar HEADER.main { background:url(../img/rafar_sfondo.gif) repeat-x; }
.rafar HEADER.main .container { background:#fff url(../img/rafar_top.gif) repeat-x; }
.rafar #menuL { border-color:#ea7503; }
.rafar #menuL UL LI { background-color:#ea7503; }
.rafar FOOTER.main .container { background:#cd6602; }
.rafar .flexslider .captiontext p a { background:#ea7503 url(../img/menu_arrow-bianca.png) no-repeat right center; }
.rafar .flexslider .captiontitle { color:#fff; }
.rafar .flex-control-paging li a.flex-active { background:#ea7503; }
.rafar .cc-cookies { background: #302F2D; background: rgba(48,47,45,0.95); }


/* Colas Pulizie Industriali */
.colasPI HEADER.main { background:url(../img/colasPI_sfondo.gif) repeat-x; }
.colasPI HEADER.main .container { background:#fff url(../img/colasPI_top.gif) repeat-x; }
.colasPI #menuL { border-color:#608318; }
.colasPI #menuL UL LI { background-color:#608318; }
.colasPI FOOTER.main .container { background:#455f0e; }
.colasPI .flexslider .captiontext p a { background:#dd8b0a url(../img/menu_arrow-bianca.png) no-repeat right center; }
.colasPI .flexslider .captiontitle { color:#fff; }
.colasPI .flex-control-paging li a.flex-active { background:#608318; }
.colasPI .cc-cookies { background: #302F2D; background: rgba(48,47,45,0.95); }

/* Ciclat Trasporti */
.ciclatT HEADER.main { background:url(../img/ciclatT_sfondo.gif) repeat-x; }
.ciclatT HEADER.main .container { background:#fff url(../img/ciclatT_top.gif) repeat-x; }
.ciclatT #menuL { border-color:#335461; }
.ciclatT #menuL UL LI { background-color:#335461; }
.ciclatT FOOTER.main .container { background:#293d44; }
.ciclatT .flexslider .captiontext p a { background:#335461 url(../img/menu_arrow-bianca.png) no-repeat right center; }
.ciclatT .flexslider .captiontitle { color:#fff; }
.ciclatT .flex-control-paging li a.flex-active { background:#335461; }


/* Ciclat Pulizie Locali */
.ciclatPL HEADER.main { background:url(../img/ciclatPL_sfondo.gif) repeat-x; }
.ciclatPL HEADER.main .container { background:#fff url(../img/ciclatPL_top.gif) repeat-x; }
.ciclatPL #menuL { border-color:#012957; }
.ciclatPL #menuL UL LI { background-color:#012957; }
.ciclatPL FOOTER.main .container { background:#001a39; }
.ciclatPL .flexslider .captiontext p a { background:#fb4900 url(../img/menu_arrow-bianca.png) no-repeat right center; }
.ciclatPL .flexslider .captiontitle { color:#fff; }
.ciclatPL .flex-control-paging li a.flex-active { background:#012957; }
.ciclatPL .cc-cookies { background: #302F2D; background: rgba(48,47,45,0.95); }

/* Ciclat Ambiente */
.ciclatA HEADER.main { background:url(../img/ciclatA_sfondo.gif) repeat-x; }
.ciclatA HEADER.main .container { background:#fff url(../img/ciclatA_top.gif) repeat-x; }
.ciclatA #menuL { border-color:#038725; }
.ciclatA #menuL UL LI { background-color:#038725; }
.ciclatA FOOTER.main .container { background:#046c1f; }
.ciclatA .flexslider .captiontext p a { background:#038725 url(../img/menu_arrow-bianca.png) no-repeat right center; }
.ciclatA .flexslider .captiontitle { color:#fff; }
.ciclatA .flex-control-paging li a.flex-active { background:#038725; }
.ciclatA .cc-cookies { background: #302F2D; background: rgba(48,47,45,0.95); }

/* Colas Vigilanza */
.colasV HEADER.main { background:url(../img/colasV_sfondo.gif) repeat-x; }
.colasV HEADER.main .container { background:#fff url(../img/colasV_top.gif) repeat-x; }
.colasV #menuL { border-color:#054176; }
.colasV #menuL UL LI { background-color:#054176; }
.colasV FOOTER.main .container { background:#012c52; }
.colasV .flexslider .captiontext p a { background:#7e0027 url(./img/menu_arrow-bianca.png) no-repeat right center; }
.colasV .flexslider .captiontitle { color:#fff; }
.colasV .flex-control-paging li a.flex-active { background:#054176; }
.colasV .cc-cookies { background: #302F2D; background: rgba(48,47,45,0.95); }